[
  {
    "update_id": 1,
    "message": {
      "message_id": 1,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771433358,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "/start",
      "entities": [
        {
          "type": "bot_command",
          "offset": 0,
          "length": 6
        }
      ]
    }
  },
  {
    "update_id": 2,
    "message": {
      "message_id": 3,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771433462,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "پرسش"
    }
  },
  {
    "update_id": 3,
    "message": {
      "message_id": 4,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771433500,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "در فتنه ها باید چگونه باشیم؟"
    }
  },
  {
    "update_id": 4,
    "message": {
      "message_id": 7,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771433589,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "پرسش"
    }
  },
  {
    "update_id": 5,
    "message": {
      "message_id": 9,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771433625,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "در فتنه ها باید چگونه باشیم؟"
    }
  },
  {
    "update_id": 6,
    "message": {
      "message_id": 10,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771433632,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "پرسش عمیق"
    }
  },
  {
    "update_id": 7,
    "message": {
      "message_id": 12,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771433859,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "پرسش"
    }
  },
  {
    "update_id": 8,
    "message": {
      "message_id": 13,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771433920,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "پرسش"
    }
  },
  {
    "update_id": 9,
    "message": {
      "message_id": 17,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771433955,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "پرسش"
    }
  },
  {
    "update_id": 10,
    "message": {
      "message_id": 19,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771433972,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "در فتنه ها باید چگونه باشیم؟"
    }
  },
  {
    "update_id": 11,
    "message": {
      "message_id": 21,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771434154,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "پرسش"
    }
  },
  {
    "update_id": 12,
    "message": {
      "message_id": 23,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771434164,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "در فتنه ها باید چگونه باشیم؟"
    }
  },
  {
    "update_id": 13,
    "message": {
      "message_id": 25,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771434284,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "پرسش"
    }
  },
  {
    "update_id": 14,
    "message": {
      "message_id": 27,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771434327,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "در فتنه ها باید چگونه باشیم؟"
    }
  },
  {
    "update_id": 15,
    "message": {
      "message_id": 29,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771434606,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "پرسش"
    }
  },
  {
    "update_id": 16,
    "message": {
      "message_id": 31,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771434618,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "در فتنه ها باید چگونه باشیم؟"
    }
  },
  {
    "update_id": 17,
    "message": {
      "message_id": 33,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771434725,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "پرسش"
    }
  },
  {
    "update_id": 18,
    "message": {
      "message_id": 35,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771434768,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "در فتنه ها باید چگونه باشیم؟"
    }
  },
  {
    "update_id": 19,
    "message": {
      "message_id": 38,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771435065,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "پرسش"
    }
  },
  {
    "update_id": 20,
    "message": {
      "message_id": 40,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771435085,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "عاقبت مذاکره و سازش با دشمن چیه؟"
    }
  },
  {
    "update_id": 21,
    "message": {
      "message_id": 43,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771435113,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "عاقبت سازش با دشمن چیه؟"
    }
  },
  {
    "update_id": 22,
    "message": {
      "message_id": 46,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771435121,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "جستجو"
    }
  },
  {
    "update_id": 23,
    "message": {
      "message_id": 48,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771435127,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "عاقبت مذاکره و سازش با دشمن چیه؟"
    }
  },
  {
    "update_id": 24,
    "message": {
      "message_id": 52,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771435162,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "پرسش"
    }
  },
  {
    "update_id": 25,
    "message": {
      "message_id": 54,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771435176,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "مرزبانان باید چه ویژگی داشته باشند؟"
    }
  },
  {
    "update_id": 26,
    "message": {
      "message_id": 57,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771452892,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "پرسش"
    }
  },
  {
    "update_id": 27,
    "message": {
      "message_id": 59,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771452940,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "خانه چه ویژگی هایی باید داشته باشد"
    }
  },
  {
    "update_id": 28,
    "message": {
      "message_id": 62,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771453030,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "منزل چه ویژگی هایی باید داشته باشد"
    }
  },
  {
    "update_id": 29,
    "message": {
      "message_id": 65,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771453070,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "جستجو"
    }
  },
  {
    "update_id": 30,
    "message": {
      "message_id": 67,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771453075,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "منزل چه ویژگی هایی باید داشته باشد"
    }
  },
  {
    "update_id": 31,
    "message": {
      "message_id": 71,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771453250,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "جستجو"
    }
  },
  {
    "update_id": 32,
    "message": {
      "message_id": 73,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771453256,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "خانه چه ویژگی هایی باید داشته باشد"
    }
  },
  {
    "update_id": 33,
    "message": {
      "message_id": 77,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771453298,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "ربات"
    }
  },
  {
    "update_id": 34,
    "message": {
      "message_id": 79,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771453361,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "پرسش"
    }
  },
  {
    "update_id": 35,
    "message": {
      "message_id": 81,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771453371,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "اعمال ماه رمضان"
    }
  },
  {
    "update_id": 36,
    "message": {
      "message_id": 84,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771453421,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "فضیلت ماه رمضان"
    }
  },
  {
    "update_id": 37,
    "message": {
      "message_id": 87,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771453480,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "موسیقی چه نقشی در سعادت انسان دارد؟"
    }
  },
  {
    "update_id": 38,
    "message": {
      "message_id": 90,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771453507,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "موسیقی خوب است یا بد"
    }
  },
  {
    "update_id": 39,
    "message": {
      "message_id": 93,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771453533,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "بهترین مردم کیست"
    }
  },
  {
    "update_id": 40,
    "message": {
      "message_id": 96,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771496331,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "ربات"
    }
  },
  {
    "update_id": 41,
    "message": {
      "message_id": 98,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771496388,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "پرسش عمیق"
    }
  },
  {
    "update_id": 42,
    "message": {
      "message_id": 100,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771496392,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "موسیقی خوب است یا بد"
    }
  },
  {
    "update_id": 43,
    "message": {
      "message_id": 103,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771496463,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "انسان سعادتمند کیست؟"
    }
  },
  {
    "update_id": 44,
    "message": {
      "message_id": 106,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771497019,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "شرایط توبه چیست؟"
    }
  },
  {
    "update_id": 45,
    "message": {
      "message_id": 109,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771497918,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "پرسش"
    }
  },
  {
    "update_id": 46,
    "message": {
      "message_id": 111,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771497954,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "عدالت بر امنیت تقدم دارد یا امنیت بر عدالت مقدم است؟"
    }
  },
  {
    "update_id": 47,
    "message": {
      "message_id": 114,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771498031,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "پرسش"
    }
  },
  {
    "update_id": 48,
    "message": {
      "message_id": 116,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771498040,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "عدالت بر امنیت تقدم دارد یا امنیت بر عدالت مقدم است؟"
    }
  },
  {
    "update_id": 49,
    "message": {
      "message_id": 120,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771498125,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "پرسش عمیق"
    }
  },
  {
    "update_id": 50,
    "message": {
      "message_id": 122,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771498130,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "عدالت بر امنیت تقدم دارد یا امنیت بر عدالت مقدم است؟"
    }
  },
  {
    "update_id": 51,
    "message": {
      "message_id": 124,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771502679,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "پرسش"
    }
  },
  {
    "update_id": 52,
    "message": {
      "message_id": 126,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771502693,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "عدالت بر امنیت تقدم دارد یا امنیت بر عدالت مقدم است؟"
    }
  },
  {
    "update_id": 53,
    "message": {
      "message_id": 128,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771503919,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "سلام"
    }
  },
  {
    "update_id": 54,
    "message": {
      "message_id": 129,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771503926,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "پرسش"
    }
  },
  {
    "update_id": 55,
    "message": {
      "message_id": 130,
      "from": {
        "id": 899452608,
        "is_bot": false,
        "first_name": "جوکار",
        "last_name": "",
        "username": "nasle_sevvom"
      },
      "date": 1771503934,
      "chat": {
        "id": 899452608,
        "type": "private",
        "username": "nasle_sevvom",
        "first_name": "جوکار"
      },
      "text": "امنیت یا عدالت"
    }
  }
]